/* zuul text */
"*** CORRUPT LICENSE ***" = "*** 손상된 라이센스 ***";

/* subscription price per unit format string */
"%@ / %@" = "%1$@/%2$@";

/* in-app purchase trial days remaining */

"%@ days remaining" = "%@일 남음";

/* subscription price per unit format string */
"%@ Free Trial Included" = "%@ 무료 평가 포함됨";

/* format for describing the subscription discount for a yearly subscription */
"%@ months at %@ / month. Save %@" = "%2$@/월 비용으로 %1$@개월. %3$@ 절약";

/* subscription period title format string */
"%@ Subscription" = "%@ 구독";

/* Title for test version window expiration warning
   Title for trail version window expiration warning
   Title for trial window expiration warning */

"%d" = "%d";

/* Title for test version window expiration warning
   Title for trail version window expiration warning
   Title for trial window expiration warning */

"%d days" = "%d일";

/* period format string */
"%u days" = "%u일";

/* subscription period format string */
"%u days subscription" = "%u일 구독";

/* discount period format string */
"%u discount days" = "%u일 할인";

/* discount period format string */
"%u discount months" = "%u개월 할인";

/* discount period format string */
"%u discount weeks" = "%u주 할인";

/* discount period format string */
"%u discount years" = "%u년 할인";

/* period format string */
"%u months" = "%u개월";

/* subscription period format string */
"%u months subscription" = "%u개월 구독";

/* period format string */
"%u weeks" = "%u주";

/* subscription period format string */
"%u weeks subscription" = "%u주 구독";

/* period format string */
"%u years" = "%u년";

/* subscription period format string */
"%u years subscription" = "%u년 구독";

/* Title for test version window expiration warning
   Title for trail version window expiration warning
   Title for trial window expiration warning */

"0" = "0";

/* Title for test version window expiration warning
   Title for trail version window expiration warning
   Title for trial window expiration warning */

"1" = "1";

/* in-app purchase trial has one day remaining */

"1 day remaining" = "1일 남음";

/* Omni Account configuration - no token error reason
   Omni Account email verification - no token error reason */

"A temporary access token is required." = "임시 액세스 토큰이 필요합니다.";

/* zuul button */
"Add License" = "라이센스 추가";

/* zuul license panel detail text */
"Add or remove licenses below." = "아래에서 라이센스를 추가 또는 제거합니다.";

/* zuul unlicensed error message */
"Application does not have the correct qualifying in-app purchase." = "응용 프로그램에 올바른 앱 내 구입이 없습니다.";

/* Existing enterprise license  alert message. The token is the app display name */
"Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@, which does not include Pro features." = "기존 기업용 라이센스에 추가로 개인 구매를 진행하시겠습니까?\n\n귀하의 기업용 라이센스는 %@용이며, Pro 기능을 포함하지 않습니다.";

/* Existing enterprise license  alert message. The token is the app display name */
"Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@." = "기존 기업용 라이센스에 추가로 개인 구매를 진행하시겠습니까?\n\n귀하의 기업용 라이센스는 %@용입니다.";

/* zuul button format */
"Buy %@" = "%@ 구입";

/* in-app purchase buy now action */
"Buy Now" = "지금 구입";

/* in-app purchase buy product accessibility label format - token is price */
"Buy Pro for %@" = "Pro 구입 %@";

/* in-app purchase buy product accessibility label format - token is price */
"Buy Standard for %@" = "Standard 구입 %@";

/* Omni Account sign in - callback URL token error message */
"Callback URL did not contain an authorization token." = "콜백 URL에 인증 토큰이 포함되지 않았습니다.";

/* zuul button */

"Cancel" = "취소";

/* zuul error */
"Cannot create the folder %@:\n%@\n\nPlease choose a different license type." = "%1$@ 폴더를 생성할 수 없음:\n%2$@\n\n다른 라이센스 유형을 선택하십시오.";

/* zuul error */
"Cannot load the licensing interface." = "라이센스 인터페이스를 로드할 수 없습니다.";

/* zuul unreadable file error format */
"Cannot read %@." = "%@을(를) 읽을 수 없습니다.";

/* in-app purchase check for discount link */
"Check for Discount" = "할인 혜택 확인";

/* Button on expired time bomb dialog. */
"Check RSS Feed..." = "RSS 피드 확인...";

/* Button on expired time bomb dialog. */
"Check Web Site..." = "웹 사이트 확인...";

/* Tool tip text for trial version window expiration warning */
"Click to purchase a license." = "라이센스를 구입하려면 클릭하십시오.";

/* in-app purchase trial days remaining */

"Completed on %@" = "%@에 완료됨";

/* license type menu item */
"Computer" = "컴퓨터";

/* zuul panel title */
"Confirm Delete" = "삭제 확인";

/* in-app purchase upgrade pricing header */
"Contacting the App Store…" = "App Store에 연락…";

/* Continue */
"Continue" = "계속";

/* Omni Account receipt registration - receipt data error description */
"Could not register receipt." = "영수증을 등록할 수 없습니다.";

/* zuul button */
"Delete" = "삭제";

/* panel format */
"Do you really want to delete the license file at %@" = "%@에서 라이센스 파일을 삭제하시겠습니까?";

/* Title for test version window expiration warning */
"download a new test build now" = "새 테스트 빌드 지금 다운로드";

/* Title for test version window expiration warning */
"download a new test build within %d days" = "%d일 내에 새 테스트 빌드 다운로드";

/* Title for test version window expiration warning */
"download a new test build within a day" = "1일 내에 새 테스트 빌드 다운로드";

/* zuul error title */
"Duplicate License" = "중복 라이센스";

/* in-app purchase trial has less than a day remaining */

"ends today" = "오늘 종료";

/* Title for test version window expiration warning */
"expires in %d days" = "%d일 후에 만료";

/* Title for test version window expiration warning */
"expires in one day" = "1일 후에 만료";

/* Title for test version window expiration warning */
"expires within a day" = "1일 내에 만료";

/* zuul panel title */
"Failed to Remove License" = "라이센스 제거 실패";

/* alternate title for warning button when news is available */
"Important news" = "중요 뉴스";

/* title for warning button when news is available */
"Important news about %@" = "%@에 대한 중요 뉴스";

/* Trial message for one day remaining */
"In one day, this trial of %@ will require a license." = "1일 내에 이 %@ 평가판에 라이센스가 필요합니다.";

/* in-app purchase navigation title */
"In-App Purchases" = "앱 내 구입";

/* zuul status */
"Inactive" = "비활성";

/* zuul error title */
"Invalid License" = "유효하지 않은 라이센스";

/* zuul title */
"Invalid Value" = "유효하지 않은 값";

/* email verification token not found error description */
"Invalid Verification Code" = "잘못된 확인 코드";

/* Title for trail version window expiration warning
   Title for trial window expiration warning */
"last day" = "마지막 날";

/* in-app purchase pro learn more link
   in-app purchase standard learn more link
   in-app purchase verify learn more link */


"Learn More" = "자세히 알아보기";

/* Format for title of licenses panel - parameter gets replaced by app name and version */
"Licenses for %@" = "%@ 라이센스";

/* zuul button */
"Licenses..." = "라이센스...";

/* multiple errors description */
"Multiple errors" = "다중 오류";

/* license type menu item */
"Network" = "네트워크";

/* alternate title for warning button when news is available */
"News" = "뉴스";

/* email not found error description */
"No Account with This Address" = "이 주소로 된 계정 없음";

/* Enterprise Omni Account sign in - no portal error message */
"No enterprise portal URL available." = "기업 포털 URL을 사용할 수 없습니다.";

/* zuul status */
"No License Available" = "사용 가능한 라이센스 없음";

/* email not found error reason. The token is the user's email address */
"No Omni Account is associated with the email address \"%@\". Make sure that the address was entered correctly." = "“%@” 이메일 주소와 연결된 Omni 계정이 없습니다. 주소가 올바르게 입력되었는지 확인하십시오.";

/* zuul unlicensed error message */
"No valid unused license found." = "사용되지 않은 유효한 라이센스가 없습니다.";

/* Omni Account authorization token keychain item desceription */
"Omni Account authorization token" = "Omni 계정 인증 토큰";

/* free viewer - expired subscription status message - token is date string (e.g. February 22, 2019) */
"OmniFocus subscription expired on %@" = "OmniFocus 구독이 %@에 만료됨";

/* Title for test version window expiration warning
   Title for trail version window expiration warning
   Title for trial window expiration warning */

"one day" = "1일";

/* license type menu item */
"Personal" = "개인";

/* zuul status */
"Please append any extra information about your licensing woes (in English if possible)." = "라이센스 문제에 대한 추가 정보를 첨부하십시오(가능한 경우 영어).";

/* Message for expired time bomb. */
"Please download a newer version from our web site or RSS appcast feed, to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n" = "웹 사이트 또는 RSS 앱캐스트 피드에서 새 버전을 다운로드하여 최신 수정 및 개선 사항이 적용되도록 하십시오.\n\n소프트웨어 테스트에 도움을 주셔서 고맙습니다!\n";

/* Message for expired time bomb. */
"Please download a newer version from our web site to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n" = "웹 사이트에서 새 버전을 다운로드하여 최신 수정 및 개선 사항이 적용되도록 하십시오.\n\n소프트웨어 테스트에 도움을 주셔서 고맙습니다!\n";

/* zuul unlicensed error message */
"Please launch the application %@ at least once to validate its receipt before verification." = "문제 확인 전 응용 프로그램이 수신되었는지 확인하기 위해 응용 프로그램 %@을(를) 한 번 이상 실행하십시오.";

/* Title for trial window expiration warning */
"pro trial ends in %d days" = "%d일 후 Pro 평가판 만료";

/* Title for trial window expiration warning */
"pro trial ends in one day" = "1일 후 Pro 평가판 만료";

/* Title for trial window expiration warning */
"pro trial ends within a day" = "1일 내에 Pro 평가판 만료";

/* Title for trial window expiration warning */
"pro trial version expires in %d days" = "%d일 후에 Pro 평가판 버전 만료";

/* Title for trial window expiration warning */
"pro trial version expires in one day" = "1일 후 Pro 평가판이 만료됩니다.";

/* Title for trial window expiration warning */
"pro trial version expires within a day" = "1일 내에 Pro 평가판이 만료됩니다.";

/* zuul unlicensed error message */
"Problem checking application for upgrade." = "응용 프로그램 업그레이드를 확인하는 중 문제가 발생했습니다.";

/* zuul error title */
"Product Not Found" = "제품을 찾을 수 없음";

/* zuul error reason */
"Product with SKU '%@' doesn't match currently available purchase options." = "SKU '%@' 제품이 현재 사용 가능한 구매 옵션과 일치하지 않습니다.";

/* zuul error reason */
"Product with SKU '%@' is listed as unavailable." = "SKU '%@' 제품이 사용 불가로 표시되어 있습니다.";

/* in-app purchase upgrade pricing header */
"Purchased\nThank you!" = "구입 완료\n감사합니다!";

/* zuul status */
"Querying network..." = "네트워크 쿼리 중...";

/* Button on expired time bomb dialog.
   zuul button */

"Quit" = "종료";

/* zuul status */
"Request Support" = "지원 요청";

/* in-app purchase restore purchase action */
"Restore Purchase" = "구매 복원";

/* free viewer status message */
"Running in Free Viewer mode" = "무료 뷰어 모드로 실행 중";

/* zuul error title */
"Save License" = "라이센스 저장";

/* zuul scripting error message */
"Scripting %@ is a Pro feature." = "%@ 스크립팅은 Pro 기능입니다.";

/* zuul status */
"Searching for licenses..." = "라이센스 검색 중...";

/* email already reserved error reason */
"Sign in or try another email address." = "로그인하거나 다른 이메일 주소를 사용해보세요.";

/* zuul status */
"Software Licensed" = "소프트웨어 라이센스";

/* in-app purchase start trial action */
"Start Trial" = "평가판 시작";

/* zuul error reason */
"Starting a trial or purchasing another standalone license is not allowed when pro is already available." = "Pro 버전을 이미 사용할 수 있을 때는 평가판을 시작하거나 다른 독립형 라이센스를 구입할 수 없습니다.";

/* zuul button */
"Stop" = "중지";

/* Title for test version window expiration warning */
"test build expires in %d days" = "%d일 후에 테스트 빌드 만료";

/* Title for test version window expiration warning */
"test build expires in one day" = "1일 후에 테스트 빌드 만료";

/* Title for test version window expiration warning */
"test build expires within a day" = "1일 내에 테스트 빌드 만료";

/* Title for test version window expiration warning */
"test expires in %d days" = "%d일 후에 테스트 만료";

/* Title for test version window expiration warning */
"test expires in one day" = "1일 후에 만료";

/* Title for test version window expiration warning */
"test expires within a day" = "1일 내에 테스트 만료";

/* in-app purchase discount explanation */
"Thank you for being a loyal customer. Enjoy your upgrade discount!" = "다시 구매해주셔서 감사합니다. 업그레이드 할인 혜택이 제공됩니다!";

/* Omni Account token refresh - no token error reason */
"The app does not have a token available to refresh." = "앱에 새로고침을 위해 사용 가능한 토큰이 없습니다.";

/* Enterprise Omni Account sign in - invalid state error message */
"The app is already signed in to a personal Omni Account." = "앱이 이미 개인 Omni 계정으로 로그인되어 있습니다.";

/* Omni Account sign in - invalid token state reason */
"The app is already signed in to an enterprise account." = "앱이 이미 기업 계정으로 로그인되어 있습니다.";

/* Omni Account sign out - no token error reason */
"The app is not signed in to any account." = "앱이 계정에 로그인되지 않았습니다.";

/* Omni Account product registrations - bad token state error message */
"The app is not signed in." = "앱이 로그인되지 않았습니다.";

/* Omni Account receipt registration - receipt data error message */
"The App Store receipt could not be loaded." = "App Store 영수증을 로드할 수 없습니다.";

/* zuul unlicensed error message */
"The application you have selected is %@. Please select a copy of %@ purchased from the Mac App Store." = "선택한 응용 프로그램은 %1$@입니다. Mac App Store에서 구입한 %2$@ 사본을 선택하십시오.";

/* malformed token error reason
   zuul error reason */

"The authorization token is missing or malformed." = "승인 토큰이 누락되었거나 잘못되었습니다.";

/* zuul message */
"The entered string is not of the correct format for this field." = "입력한 문자열은 이 필드에 대해 올바른 형식이 아닙니다.";

/* zuul error */
"The file %@ does not contain a valid license." = "%@ 파일에 유효한 라이센스가 없습니다.";

/* receipt already claimed error reason */
"The receipt has already been claimed by another user." = "영수증이 이미 다른 사용자에 의해 청구되었습니다.";

/* Omni Account - generic error description */
"The request could not be completed." = "요청을 완료할 수 없습니다.";

/* zuul unlicensed error message */
"The selected application is not a Mac App Store edition of %@." = "선택한 응용 프로그램은 %@의 Mac App Store 버전이 아닙니다.";

/* zuul unlicensed error message */
"The selected application is this copy of %@." = "선택한 응용 프로그램은 %@의 복사본입니다.";

/* Omni Account sign in - data token error message */
"The server did not provide an authorization token" = "서버가 인증 토큰을 제공하지 않았습니다.";

/* Omni Account - missing JSON key error reason */
"The server did not return enough data to satisfy the request." = "서버가 요청을 충족시킬 수 있는 충분한 데이터를 반환하지 않았습니다.";

/* Enterprise Omni Account sign in - server missing data error message */
"The server did not supply an enterprise portal URL or organization name." = "서버가 엔터프라이즈 포털 URL 또는 조직 이름을 제공하지 않았습니다.";

/* Enterprise Omni Account sign in - bad server status error message
   Omni Account - bad server status error reason
   Omni Account product registrations - server status error message */


"The server indicated an error." = "서버가 오류를 표시했습니다.";

/* server reported error description */
"The server reported an error." = "서버가 오류를 반환했습니다.";

/* Omni Account - bad JSON object type error reason */
"The server returned data in an unexpected format." = "서버가 예상치 못한 형식으로 데이터를 반환했습니다.";

/* email already reserved error description */
"There is already an Omni Account with this email address." = "이 이메일 주소의 Omni 계정이 이미 있습니다.";

/* zuul error */
"There was an error saving the license to %@.  Please check that you have permission to write to this folder." = "%@에 라이센스를 저장하는 중 오류가 발생했습니다.  이 폴더에 기록할 수 있는 권한이 있는지 확인하십시오.";

/* zuul unlicensed error message */
"This application can’t be verified." = "이 응용 프로그램은 확인할 수 없습니다.";

/* zuul unlicensed error message */
"This application is not licensed." = "이 응용 프로그램은 라이센스가 없습니다.";

/* zuul unlicensed error message */
"This application’s Mac App Store receipt needs to be validated." = "이 응용 프로그램의 Mac App Store 수령을 확인해야 합니다.";

/* email verification token not found error reason */
"This code is invalid or has expired." = "코드가 잘못되었거나 만료되었습니다.";

/* zuul alert title format */
"This copy of %@ is not licensed." = "이 %@ 복사본은 라이센스가 없습니다.";

/* zuul error reason */
"This device is not able or allowed to make payments" = "이 장치에서는 결제를 수행할 수 없습니다.";

/* Incorrectly formatted license string */
"This doesn't look like a valid license string.  It should be a sequence of letter groups separated by dashes (for example, \"XXXX-XXXX-XXXX-XXXX-XXXX-XXX\")." = "유효한 라이센스 문자열이 아닙니다.  일련의 문자 그룹이 대시로 연결된 형식이어야 합니다(예: “XXXX-XXXX-XXXX-XXXX-XXXX-XXX”).";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in %ld days. Click to purchase a license." = "이 무료 앱 평가판은 %ld일 내에 만료됩니다. 라이센스를 구입하려면 클릭하십시오.";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in less than a day. Click to purchase a license." = "이 무료 앱 평가판은 1일 내에 만료됩니다. 라이센스를 구입하려면 클릭하십시오.";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in one day. Click to purchase a license." = "이 무료 앱 평가판은 1일 내에 만료됩니다. 라이센스를 구입하려면 클릭하십시오.";

/* Invalid license for this application */
"This is not a valid license for %s.  Please check that you have entered all of the values correctly and that this license is intended for %s." = "이 항목은 %1$s에 대해 유효한 라이센스가 아닙니다. 모든 값을 올바르게 입력했고 이 라이센스가 %2$s용 라이센스인지 확인하십시오.";

/* zuul error */
"This license duplicates one that is already registered." = "이 라이센스는 이미 등록된 라이센스의 복제본입니다.";

/* common password error description */
"This password can be easily guessed." = "이 암호는 너무 간단합니다.";

/* Tool tip text for test version window expiration warning */
"This test build expires in %d days. Click to check for an updated version." = "이 테스트 빌드는 %d일 후에 만료됩니다. 업데이트된 버전을 확인하려면 클릭하십시오.";

/* Tool tip text for test version window expiration warning */
"This test build expires in less than a day. Click to check for an updated version." = "이 테스트 빌드는 1일 후에 만료됩니다. 업데이트된 버전을 확인하려면 클릭하십시오.";

/* Tool tip text for test version window expiration warning */
"This test build expires in one day. Click to check for an updated version." = "이 테스트 빌드는 1일 후에 만료됩니다. 업데이트된 버전을 확인하려면 클릭하십시오.";

/* Title for expired time bomb. */
"This test version of %@ has expired." = "이 %@ 테스트 버전은 만료되었습니다.";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in %ld days. Click to add or purchase a license." = "이 평가판 버전은 %ld일 후에 만료됩니다. 라이센스를 추가 또는 구입하려면 클릭하십시오.";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in less than a day. Click to add or purchase a license." = "이 평가판 버전은 1일 후에 만료됩니다. 라이센스를 추가 또는 구입하려면 클릭하십시오.";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in one day. Click to add or purchase a license." = "이 평가판 버전은 1일 후에 만료됩니다. 라이센스를 추가 또는 구입하려면 클릭하십시오.";

/* trial status title */
"Trial Complete. Thank You!" = "평가 기간 완료. 감사합니다!";

/* Title for trail version window expiration warning
   Title for trial window expiration warning */
"trial ends in %d days" = "%d일 후 평가판 만료";

/* Title for trail version window expiration warning
   Title for trial window expiration warning */
"trial ends in one day" = "1일 후 평가판 만료";

/* Title for trail version window expiration warning
   Title for trial window expiration warning */
"trial ends within a day" = "1일 내에 평가판 만료";

/* trial status title */
"Trial Has Begun" = "평가 기간이 시작됨";

/* Title for trail version window expiration warning
   Title for trial window expiration warning */
"trial version expires in %d days" = "%d일 후에 평가판 버전 만료";

/* Title for trail version window expiration warning
   Title for trial window expiration warning */
"trial version expires in one day" = "1일 후에 평가판 버전 만료";

/* Title for trail version window expiration warning
   Title for trial window expiration warning */
"trial version expires within a day" = "1일 내에 평가판 버전 만료";

/* Omni Account configuration - no token error description */
"Unable to configure Omni Account." = "Omni 계정을 구성할 수 없습니다.";

/* zuul error reason format */
"Unable to create payment for SKU '%@'" = "SKU '%@' 결제를 수행할 수 없음";

/* zuul error reason format */
"Unable to find product corresponding to SKU '%@'" = "SKU '%@'에 해당하는 제품을 찾을 수 없음";

/* zuul error reason format */
"Unable to find SKU corresponding to '%@'" = "'%@'에 해당하는 SKU를 찾을 수 없음";

/* zuul generic problem */
"Unable to license application %@:\n%@\n\nPlease report this problem to support@omnigroup.com.  You may continue to use the application." = "%1$@ 응용 프로그램에 라이센스를 부여할 수 없음:\n%2$@\n\n이 문제는 support@omnigroup.com으로 보고하십시오.  응용 프로그램을 계속 사용할 수 있습니다.";

/* Omni Account product registrations - bad token state error description */
"Unable to load product registrations." = "제품 등록을 로드할 수 없습니다.";

/* malformed token error description */
"Unable to provide authorization." = "인증을 제공할 수 없습니다.";

/* zuul error title */
"Unable to Purchase" = "구입할 수 없음";

/* zuul error reason format */
"Unable to reach the App Store to start a trial. Please check your Internet connection and try again later." = "평가판 시작을 위해 App Store에 연결할 수 없습니다. 인터넷 연결을 확인하고 나중에 다시 시도하십시오.";

/* Omni Account token refresh - no token error description */
"Unable to refresh token." = "토큰을 새로고침할 수 없습니다.";

/* receipt already claimed error description */
"Unable to register receipt with your Omni Account." = "Omni 계정으로 영수증을 등록할 수 없습니다.";

/* zuul error */
"Unable to remove the license.  Please check that you have sufficient permissions to perform this operation." = "라이센스를 제거할 수 없습니다.  이 작업을 수행할 수 잇는 권한이 있는지 확인하십시오.";

/* bad credentials error description
   Enterprise Omni Account sign in - no portal error description
   Omni Account sign in - generic error description */


"Unable to sign in." = "로그인할 수 없습니다.";

/* Omni Account sign out - no token error description */
"Unable to sign out." = "로그아웃할 수 없습니다.";

/* zuul error title */
"Unable to Start Trial" = "평가판을 시작할 수 없음";

/* Omni Account email verification - no token error description */
"Unable to verify email address." = "이메일을 확인할 수 없습니다.";

/* unknown error localized description */
"Unknown Error" = "알 수 없는 오류";

/* Title for trial window expiration warning */
"Unlock %@" = "%@ 잠금 해제";

/* in-app purchase upgrade pricing header */
"Upgrade Pricing" = "업그레이드 가격";

/* password too common error description */
"Use a password that is less common." = "일반적이지 않은 암호를 사용하십시오.";

/* zuul button */
"Use Unlicensed" = "라이센스가 없는 상태로 사용";

/* in-app purchase verify previous app action */
"Verify Previous App" = "이전 앱 확인";

/* hero page app store review link text */
"Write a Review" = "리뷰 작성하기";

/* Existing enterprise license  alert title. The token is the user's company name */
"You are currently using an enterprise license from %@" = "현재 %@의 기업용 라이센스를 사용하는 중입니다.";

/* Wrong application for license */
"You are running %s but this is a license for %s." = "%1$s을(를) 실행 중이지만 라이센스가 %2$s용입니다.";

/* zuul error */
"You do not have permission to write to %@.  Please choose a different license type." = "%@에 기록할 수 있는 권한이 없습니다.  다른 라이센스 이름을 선택하십시오.";

/* bad credentials error description */
"Your account name or password was incorrect." = "계정 이름 또는 암호가 잘못되었습니다.";
